Debian Bug report logs - #557230
sunflow: Please package latest svn snapshot (latest change on March 2008)

version graph

Package: sunflow; Maintainer for sunflow is Gabriele Giacone <1o5g4r8o@gmail.com>; Source for sunflow is src:sunflow.

Reported by: Gabriele Giacone <1o5g4r8o@gmail.com>

Date: Fri, 20 Nov 2009 15:27:02 UTC

Severity: wishlist

Found in version sunflow/0.07.2.dfsg-3

Fixed in version sunflow/0.07.2.svn396+dfsg-1

Done: Gabriele Giacone <1o5g4r8o@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Cyril Brulebois <kibi@debian.org>:
Bug#557230; Package sunflow. (Fri, 20 Nov 2009 15:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gabriele Giacone <losgarbo@libero.it>:
New Bug report received and forwarded. Copy sent to Cyril Brulebois <kibi@debian.org>. (Fri, 20 Nov 2009 15:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gabriele Giacone <losgarbo@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: sunflow: Please package latest svn snapshot (latest change on March 2008)
Date: Fri, 20 Nov 2009 16:23:06 +0100
Package: sunflow
Version: 0.07.2.dfsg-3
Severity: wishlist

Hello,
I'm trying to package sweethome3d 2.1 which needs sunflow 0.07.3b that seems to be 
the latest svn snapshot.
Could you package it?

Thanks a lot
Gabriele


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-2-amd64 (SMP w/3 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages sunflow depends on:
ii  default-jre [java6-runtime] 1.6-33       Standard Java or Java compatible R
ii  janino                      2.5.15-1     Runtime Java compiler
ii  openjdk-6-jre [java6-runtim 6b16-1.6.1-2 OpenJDK Java runtime, using Hotspo
ii  python                      2.5.4-2      An interactive high-level object-o
ii  python-support              1.0.4        automated rebuilding support for P
ii  sun-java6-jre [java6-runtim 6-16-1       Sun Java(TM) Runtime Environment (

sunflow recommends no packages.

sunflow suggests no packages.

-- no debconf information




Added indication that bug 557230 blocks 475922 Request was from Gabriele Giacone <1o5g4r8o@gmail.com> to control@bugs.debian.org. (Sun, 24 Jan 2010 17:00:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#557230; Package sunflow. (Mon, 25 Jan 2010 13:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. (Mon, 25 Jan 2010 13:39:03 GMT) Full text and rfc822 format available.

Message #12 received at 557230@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Gabriele Giacone <losgarbo@libero.it>, 557230@bugs.debian.org
Subject: Re: Bug#557230: sunflow: Please package latest svn snapshot (latest change on March 2008)
Date: Mon, 25 Jan 2010 14:35:43 +0100
[Message part 1 (text/plain, inline)]
Gabriele Giacone <losgarbo@libero.it> (20/11/2009):
> I'm trying to package sweethome3d 2.1 which needs sunflow 0.07.3b
> that seems to be the latest svn snapshot.  Could you package it?

Hi,

as already discussed through private mail, I'm not sure I'm going to
find time to work on this package which upstream unfortunately kinda
stopped hacking on.

If you want to keep maintaining it, and even upload latest svn
snapshots, that's very fine, feel free to take this package over; as
far as I'm concerned, there's no need to go through the O(rphan) and
I(ntent)T(o)A(dopt) process; pointing your sponsor to this mail should
be sufficient.

Good luck, have fun. :)

Mraw,
KiBi.
[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter to 'Gabriele Giacone <1o5g4r8o@gmail.com>' from 'Gabriele Giacone <losgarbo@libero.it>' Request was from Gabriele Giacone <1o5g4r8o@gmail.com> to control@bugs.debian.org. (Mon, 25 Jan 2010 18:18:13 GMT) Full text and rfc822 format available.

Reply sent to Gabriele Giacone <1o5g4r8o@gmail.com>:
You have taken responsibility. (Sun, 31 Jan 2010 21:51:49 GMT) Full text and rfc822 format available.

Notification sent to Gabriele Giacone <1o5g4r8o@gmail.com>:
Bug acknowledged by developer. (Sun, 31 Jan 2010 21:51:53 GMT) Full text and rfc822 format available.

Message #19 received at 557230-close@bugs.debian.org (full text, mbox):

From: Gabriele Giacone <1o5g4r8o@gmail.com>
To: 557230-close@bugs.debian.org
Subject: Bug#557230: fixed in sunflow 0.07.2.svn396+dfsg-1
Date: Sun, 31 Jan 2010 21:50:33 +0000
Source: sunflow
Source-Version: 0.07.2.svn396+dfsg-1

We believe that the bug you reported is fixed in the latest version of
sunflow, which is due to be installed in the Debian FTP archive:

sunflow_0.07.2.svn396+dfsg-1.debian.tar.gz
  to main/s/sunflow/sunflow_0.07.2.svn396+dfsg-1.debian.tar.gz
sunflow_0.07.2.svn396+dfsg-1.dsc
  to main/s/sunflow/sunflow_0.07.2.svn396+dfsg-1.dsc
sunflow_0.07.2.svn396+dfsg-1_all.deb
  to main/s/sunflow/sunflow_0.07.2.svn396+dfsg-1_all.deb
sunflow_0.07.2.svn396+dfsg.orig.tar.gz
  to main/s/sunflow/sunflow_0.07.2.svn396+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 557230@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gabriele Giacone <1o5g4r8o@gmail.com> (supplier of updated sunflow package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 29 Jan 2010 02:39:52 +0100
Source: sunflow
Binary: sunflow
Architecture: source all
Version: 0.07.2.svn396+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Gabriele Giacone <1o5g4r8o@gmail.com>
Changed-By: Gabriele Giacone <1o5g4r8o@gmail.com>
Description: 
 sunflow    - rendering system for photo-realistic image synthesis
Closes: 557230
Changes: 
 sunflow (0.07.2.svn396+dfsg-1) unstable; urgency=low
 .
   * Latest SVN snapshot (Closes: #557230)
   * Source format 3.0 (quilt)
     - Removed quilt from Build-Depends
     - Updated d/rules accordingly
   * Replaced imagemagick with librsvg2-bin to convert svg
   * Added README.source
     - janino.jar removed from upstream tarball
   * d/compat to 7
   * d/copyright in DEP-5 format
   * d/control:
     - Section: from graphics to java
     - Depends: J(DK|RE)s replaced with default-j(dk|re)
     - Standards-Version: from 3.8.0 to 3.8.4
   * d/rules:
     - Removed get-orig-source target
   * d/patches:
     - DEP-3 format
     - Removed patch 90_sync_exporter_for_blender. Exporter is included in
       snapshot
   * doc-base: added javadoc
   * New maintainer
Checksums-Sha1: 
 5c68ef9e6120cb25126ca4ef01dda77b84736ff3 1315 sunflow_0.07.2.svn396+dfsg-1.dsc
 8e4175313ffec86e829667250faf163b90cced23 3985953 sunflow_0.07.2.svn396+dfsg.orig.tar.gz
 552f6fde3201fc06d2c7e13381e5acf964e7a386 12765 sunflow_0.07.2.svn396+dfsg-1.debian.tar.gz
 320a4ffe6e8a30b1da060701954e43be3a82cbf0 1407646 sunflow_0.07.2.svn396+dfsg-1_all.deb
Checksums-Sha256: 
 2f98f5d99a8e20af81f8bc64488e1e8edb2fa038b15b5094f95138e68b9b17e3 1315 sunflow_0.07.2.svn396+dfsg-1.dsc
 305e4d2cd8428626c962eda4ba577f20d47542b1d42f9efdc46654d4a1434823 3985953 sunflow_0.07.2.svn396+dfsg.orig.tar.gz
 0bc886fca75380f3f014eaa3ad9f8bd6505275634ea036d4b90ba3237c4734f2 12765 sunflow_0.07.2.svn396+dfsg-1.debian.tar.gz
 a257adbbbafd928a240dd845562f1ec5618c15b40259aea5ca80ebab10f07b60 1407646 sunflow_0.07.2.svn396+dfsg-1_all.deb
Files: 
 c0f1329f2faeae12175fd45763a134c5 1315 java extra sunflow_0.07.2.svn396+dfsg-1.dsc
 af4ac6e049b51969e7601a7c81c86f5a 3985953 java extra sunflow_0.07.2.svn396+dfsg.orig.tar.gz
 42e2fc951c82c7ec9b7aa80789195b88 12765 java extra sunflow_0.07.2.svn396+dfsg-1.debian.tar.gz
 fbe27291e4a8ee2033ff513607f6ce6c 1407646 java extra sunflow_0.07.2.svn396+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktl8B0ACgkQyIFXyIXHk4lGDgCgjvld5NH2oQ6GHJ4IZYmTTmiY
vf0AniUKuJYV5qinEbJ8LcPYpIukqBdG
=Hx9s
-----END PGP SIGNATURE-----





Added indication that bug 557230 blocks 572026 Request was from Gabriele Giacone <1o5g4r8o@gmail.com> to control@bugs.debian.org. (Mon, 01 Mar 2010 23:45:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Mar 2010 07:34:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:46:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.